FONT {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
TD {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
DIV {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
P {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
LI {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.hot {
	COLOR: #ff0000; FONT-WEIGHT: bold
}
.altcolor {
	COLOR: #3F8FFF; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.altcolor:active {
	COLOR: #3F8FFF; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.altcolor:hover {
	COLOR: #3F8FFF; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.download {
	COLOR: #cc6600; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.download:active {
	COLOR: #cc6600; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.download:hover {
	COLOR: #cc6600; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.buy {
	COLOR: #009933; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.buy:active {
	COLOR: #009933; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.buy:hover {
	COLOR: #009933; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.small {
	COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.demo {
	COLOR: #cc6600; FONT-SIZE: 11px
}
.full {
	COLOR: #009900; FONT-SIZE: 11px
}
.downloadtitle {
	COLOR: #cc6600; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.whitebold {
	COLOR: #ffffff; FONT-WEIGHT: bold
}
.blackboldindex {
	COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.buytitle {
	COLOR: #339933; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.softtitle {
	COLOR: #418EFF; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
A:link {
	COLOR: #526FBA}
A:visited {
	COLOR: #526FBA
}
A:hover {
	COLOR: #418EFF
}
A:active {
	COLOR: #418EFF
}
.free {
	COLOR: #009933; FONT-SIZE: 11px
}
.h {
	BACKGROUND-COLOR: #e0e0e0; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.d {
	BACKGROUND-COLOR: #f7f7f7; FONT-FAMILY: Arial, Helvetica, Sans-serif; FONT-SIZE: 12px
}
.l {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Sans-serif; FONT-SIZE: 12px
}
.subtitle3 {
	COLOR: #418EFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.subtitle2 {
	COLOR: #418EFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.str3 {
	COLOR: #418EFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.str4 {
	COLOR: #ff0000; FONT-WEIGHT: bold
}
.str2 {
	COLOR: #333333; FONT-WEIGHT: bold
}
.darkmenuheader {
	COLOR: #418EFF; FONT-SIZE: 14px; FONT-WEIGHT: bold
}

.menuheader {
	COLOR: #526FBA; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
A.menuheader:link {
	COLOR: #526FBA; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
A.menuheader:visited {
	COLOR: #526FBA; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
A.menuheader:hover {
	COLOR: #418EFF; FONT-SIZE: 12px; FONT-WEIGHT: bold
}

.topmenu {
	COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.topmenu:link {
	COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.topmenu:visited {
	COLOR: #cccccc; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.topmenu:active {
	COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.topmenu:hover {
	COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}

.stline {
	COLOR: #E5E5E5; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
td.stline {
	COLOR: #E5E5E5; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
tr.stline {
	COLOR: #E5E5E5; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.stline:link {
	COLOR: #E5E5E5; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.stline:visited {
	COLOR: #E5E5E5; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.stline:active {
	COLOR: #E5E5E5; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.stline:hover {
	COLOR: #E5E5E5; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}

.smallmenu {
	COLOR: #45456B;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A.smallmenu:link {
	COLOR: #45456B;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A.smallmenu:visited {
	COLOR: #55556C;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A.smallmenu:active {
	COLOR: #45456B;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline
}
A.smallmenu:hover {
	COLOR: #418EFF;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline
}
.line {
	BACKGROUND-COLOR: #f9f9f9; MARGIN-RIGHT: 5px
}
H2 {
	COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 5px
}
B {
	COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold
}
.title {  color: #45456B}
